package com.bytedance.ies.web.jsbridge2;

import X.C0923KMo;
import X.KNE;
import X.KNH;
import com.bytedance.covode.number.Covode;

public class JsBridge2ConfigDefault implements IJsBridge2Config {
    static {
        Covode.recordClassIndex(31238);
    }

    public final C0923KMo LIZ() {
        return null;
    }

    public final KNE LIZIZ() {
        return null;
    }

    public final KNH LIZJ() {
        return null;
    }
}
